WHE NEED 1.12.2

Status
Resolved
Product/platform
MCreator/Windows
Priority
Normal
Issue description

i want to make a 1.12.2 mod but i can't because the 1.12.2 plugin crashes my game and  the mcreator 1.12.2 has not updated so you can make a  1.12.2 forge to mcreator 2020.5 and  others new versions of mcreator?

Issue comments

pls 1.11.2 plugin and 1.7.10 1.8.9 1.9.4 (sorry if 5 plugins is too much) and also sorry if this counts as duplicate request bc i mentioned a way of older versions than 1.12.2 coming back (the only reason i want them back is so i can play my favourite mods with my custom mod which would be awesome)

Stop spamming all tickets. This is your last warning before the account will be blocked. All users follow rules so should you.



Donate to MCreator

By donating to developers you can speed up development, as with more resources, we can dedicate more time to MCreator. It is a free project made by developers working on it in their free time.